<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CV Saya</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>

</head>
<body>
    <div class="sticky">
        <ul class="nav">
        <li><a class="active" href="#home">Home</a></li>
        <li><a href="#workex">Work Experience</a></li>
        <li><a href="#Edu">Education</a></li>
        <li><a href="#Info">About</a></li>
        <li><a href="#skills">Skills</a></li>
        </ul>
    </div>

    <div class="header" id="home">
        <img src="https://www.academy.profoundleadership.com.au/wp-content/webp-express/webp-images/doc-root/wp-content/uploads/2017/09/Martin-Probst-Profile-picture-square-300x300.png.webp"/>
        <h1>JOHN DOE PORTFOLIO</h1>
        <h4> 500 Terry Francois Street </br>San Francisco, CA 94158 </h4>
        <h4>E-mail: info@mysite.com</h4>
        <h4>Phone: 123-456-7890</h4>
        <!-- Add font awesome icons -->
        <a href="#" class="fa fa-facebook"></a>
        <a href="#" class="fa fa-twitter"></a>
        <a href="#" class="fa fa-google"></a>
        <a href="#" class="fa fa-linkedin"></a>
    </div>
    <table id="konten">
        <tr>
            <article id="Info">
                <h2 >Professional Info</h2>
                <hr>
                <p>Perkenalkan dirimu dan kelebihanmu Perkenalkan dirimu dan kelebihanmu Perkenalkan dirimu dan kelebihanmu Perkenalkan dirimu dan kelebihanmu Perkenalkan dirimu dan kelebihanmu Perkenalkan dirimu dan kelebihanmu</p>
                <p>Perkenalkan dirimu dan kelebihanmu Perkenalkan dirimu dan kelebihanmu Perkenalkan dirimu dan kelebihanmu Perkenalkan dirimu dan kelebihanmu Perkenalkan dirimu dan kelebihanmu </p>
            </article>
        <td>
            <article id="workex">
                <h2 >Work Experience</h2>
                <hr>
                <h3> Job Title</h3>
                <h4> Tahun</h4>
                <p>Saya pernah magang sebagai front-end di perusahaan x dengan jobdesk utama saya adalah melakukan pembuatan tampilan aplikasi serta melakukan design aplikasi agar tampilan utamanya menarik</p>
                    <h3>Job Title</h3>
                    <h4> Tahun</h4>
                    <p>Saya pernah magang sebagai back-end di perusahaan y dengan jobdesk utama saya adalah melakukan pembuatan back side aplikasi </p>
                    <h3>Job Title</h3>
                    <h4> Tahun</h4>
                    <p>Saya pernah magang sebagai front-end di perusahaan z dengan jobdesk utama saya adalah melakukan pembuatan tampilan aplikasi serta melakukan design aplikasi agar tampilan utamanya menarik</p>
            </article>

            <article id="Edu">
                <h2> Education </h2>
                <hr>
                <h4>Universitas Gadjah Mada </h4>
                <h5> Bachelor's Degree, Information Engineering</h5>
                <h5>2016-2020</h5>
                <h4> Universitas Gadjah Mada </h4>
                <h5> Bachelor's Degree, Information Engineering</h5>
                <h5>2016-2020</h5>
                <h4> Universitas Gadjah Mada</h4>
                <h5> Bachelor's Degree, Information Engineering</h5>
                <h5>2016-2020</h5>
            </article>
        </td>
        <td>
            <div class="sidebar">
                <div id="language">
                <h2>Languages</h2>
                <hr>
                <p> English</p>
                <p> Indonesian Language</p>
                <p> Javanese</p>
            </div>
            <div id="skills">
                <h2 >Skills</h2>
                <hr>
                <p> git</p>
                <p> communications</p>
                <p> teamwork</p>
                <p> CorelDRAW </p>
            </div>
            </div>
        </td>
        </tr>
    </table>

    <div class="container">
        <h2> Give me some messages </h2>
        <form action="/action_page.php">
        </form>
        Isi form tersebut dengan komponen-komponen formulir berikut :
        <div class="row">
            <div class="col-25">
                <label for="fname">First Name</label>
            </div>
            <div class="col-75">
                <input type="text" id="fname" name="firstname" placeholder="Your name..">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="lname">Last Name</label>
            </div>
            <div class="col-75">
                <input type="text" id="lname" name="lastname" placeholder="Your last name..">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="country">Country</label>
            </div>
            <div class="col-75">
                <select id="country" name="country">
                    <option value="australia">Australia</option>
                    <option value="canada">Canada</option>
                    <option value="usa">USA</option>
                </select>
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="subject">Subject</label>
            </div>
            <div class="col-75">
                <textarea id="subject" name="subject" placeholder="Write something.." style="height:200px"></textarea>
            </div>
        </div>
        <div class="row">
            <input type="submit" value="Submit">
        </div>
    </div>
    
    <footer>
        <p>Author: Hege Refsnes<br>
        <a href="mailto:hege@example.com">hege@example.com</a>
        </p>
    </footer>

</body>
</html>